.sort{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 10%;
}

.sort .item{
    width: 90%;
    min-height: 60px;
    border: 1px solid rgba(255,255,255,.2);
    padding: .2em .5em;
    margin: -1px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: crosshair;
}

.sort .item:hover{
    background-color: rgba(255,255,255,.2);
}

.sort .item p{
    text-align: center;
    font-size: 1em;
    color: #fff;
}

.ui-state-highlight{
    width: 80%;
    min-height: 60px;
}